/*
 Theme Name:   Urlaub
 Theme URI:    http://www.thisafternoon.nl/
 Description:  Child theme based on Kriesi's Enfold
 Author:       Thisafternoon
 Author URI:   http://www.thisafternoon.nl/
 Template:     enfold
 Version:      0.1.0
 Text Domain:  enfold
*/

@import url("../enfold/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
  font-family: 'DINMit';
  src: url('fonts/DINMittelschriftStd.eot') format('embedded-opentype'),  url('fonts/DINMittelschriftStd.otf')  format('opentype'),
	     url('fonts/DINMittelschriftStd.woff') format('woff'), url('fonts/DINMittelschriftStd.ttf')  format('truetype'), url('fonts/DINMittelschriftStd.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}




@font-face {
  font-family: 'DINEng';
  src: url('fonts/DINEngschriftStd.eot') format('embedded-opentype'),  url('fonts/DINEngschriftStd.otf')  format('opentype'),
	     url('fonts/DINEngschriftStd.woff') format('woff'), url('fonts/DINEngschriftStd.ttf')  format('truetype'), url('fonts/DINEngschriftStd.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

/** Generated by FG **/
@font-face {
	font-family: 'DINLight';
	src: url('fonts/DINLight.eot');
	src: local('☺'), url('fonts/DINLight.woff') format('woff'), url('fonts/DINLight.ttf') format('truetype'), url('fonts/DINLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}




@font-face {
	font-family: 'LinoUni-CompLight';
	src: url('fonts/LinotypeUnivers-CompLight.eot');
	src: local('☺'), url('fonts/LinotypeUnivers-CompLight.woff') format('woff'), url('fonts/LinotypeUnivers-CompLight.ttf') format('truetype'), url('fonts/LinotypeUnivers-CompLight.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'LinoUni-CompMed';
	src: url('fonts/LinotypeUnivers-CompMedium.eot');
	src: local('☺'), url('fonts/LinotypeUnivers-CompMedium.woff') format('woff'), url('fonts/LinotypeUnivers-CompMedium.ttf') format('truetype'), url('fonts/LinotypeUnivers-CompMedium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}